<DescribeStackResourceDriftsResponse xmlns="http://cloudformation.amazonaws.com/doc/2010-05-15/">
  <DescribeStackResourceDriftsResult>
    <StackResourceDrifts>
      <member>
        <PropertyDifferences>
          <member>
            <ActualValue>120</ActualValue>
            <ExpectedValue>20</ExpectedValue>
            <DifferenceType>NOT_EQUAL</DifferenceType>
            <PropertyPath>/DelaySeconds</PropertyPath>
          </member>
          <member>
            <ActualValue>12</ActualValue>
            <ExpectedValue>10</ExpectedValue>
            <DifferenceType>NOT_EQUAL</DifferenceType>
            <PropertyPath>/RedrivePolicy/maxReceiveCount</PropertyPath>
          </member>
        </PropertyDifferences>
        <PhysicalResourceId>https://sqs.us-east-1.amazonaws.com/012345678910/my-stack-with-resource-drift-Queue-494PBHCO76H4</PhysicalResourceId>
        <ExpectedProperties>{
          "ReceiveMessageWaitTimeSeconds":0,
          "DelaySeconds":20,
          "RedrivePolicy":{
            "deadLetterTargetArn":"arn:aws:sqs:us-east-1:012345678910:my-stack-with-resource-drift-DLQ-1BCY7HHD5QIM3",
            "maxReceiveCount":10
            },
          "MessageRetentionPeriod":345600,
          "MaximumMessageSize":262144,
          "VisibilityTimeout":60,
          "QueueName":"my-stack-with-resource-drift-Queue-494PBHCO76H4"
        }
        </ExpectedProperties>
        <StackResourceDriftStatus>MODIFIED</StackResourceDriftStatus>
        <StackId>arn:aws:cloudformation:us-east-1:012345678910:stack/my-stack-with-resource-drift/489e5570-df85-11e7-a7d9-503acac5c0fd</StackId>
        <LogicalResourceId>Queue</LogicalResourceId>
        <ActualProperties>{
          "ReceiveMessageWaitTimeSeconds":0,
          "DelaySeconds":120,
          "RedrivePolicy":{
            "deadLetterTargetArn":"arn:aws:sqs:us-east-1:012345678910:my-stack-with-resource-drift-DLQ-1BCY7HHD5QIM3",
            "maxReceiveCount":12
            },
          "MessageRetentionPeriod":345600,
          "MaximumMessageSize":262144,
          "VisibilityTimeout":60,
          "QueueName":"my-stack-with-resource-drift-Queue-494PBHCO76H4"
          }
        </ActualProperties>
        <Timestamp>2017-12-28T23:18:45.997Z</Timestamp>
        <ResourceType>AWS::SQS::Queue</ResourceType>
      </member>
    </StackResourceDrifts>
  </DescribeStackResourceDriftsResult>
  <ResponseMetadata>
    <RequestId>fee6d615-ec27-11e7-948a-0bec95751ba6</RequestId>
  </ResponseMetadata>
</DescribeStackResourceDriftsResponse>